
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Cataracts ------------------------------------------------------------------------------------------------------------------------------------------------------------*/


p12{ font-weight:bold; color:#006;position:relative; top:10px; font-size:19px; text-transform:uppercase;}
p10{ font-weight:bold; color:#006;position:relative; top:10px;}


.contentpanal{ height:1600px; width:647px; position:absolute; top:376px; margin-left:302px;}

.con_bg	{ background-image:url(../image/00001.jpg); background-repeat:repeat-x y; height:3325px; width:618px;}

.main {padding:0px; margin:0 auto; width:960px; height:3700px; }
.left2{ background-image:url(../image/0602.png); background-repeat:repeat-y; height:3150px; width:263px;margin:0px; position:absolute; top:90px; display:block;}
.left{height:3325px; width:261px; margin-left:41px; position:relative; color:#FFF;}


pc{color:#900; font-weight:bold;}

.imgnechur{ width:210px; height:164px; background-image:url(../image/nechur.jpg); background-repeat:no-repeat; background-color:#666; background-position:center;}

.SurgeryWorksimg{width: 210px; height:209px; background-position:center; background-color:#999; background-image:url(../image/CO0004.jpg); background-repeat:no-repeat;}


p11{ font-family:Tahoma, Geneva, sans-serif; color: #036; font-weight: bold; font-size:16px;}

b3{color: #F00; font-weight:bold;}

.ul li{font-size:15px;; display:marker; list-style: lower-alpha; color:#900; font-weight:bold;}

pd{font-weight:bold;}

b13{color:#687A29; font-size:14px; font-family:"Arial", Gadget, sans-serif; font-weight:bold;}